-------------------------------------------------------------------------------
-- Lorewalkers By Lockslap (US, Bleeding Hollow)
-- <Borderline Amazing>, http://ba-guild.com
-------------------------------------------------------------------------------
local L	= LibStub("AceLocale-3.0"):GetLocale("Lorewalkers", false)

-- achievements
Lorewalkers.achievements = {
	[L["Ballad of Liu Lang"]]					= 6856,
	[L["Between a Saurok and a Hard Place"]]	= 6716,
	[L["Fish Tails"]]							= 6846,
	[L["Heart of the Mantid Swarm"]]			= 6857,
	[L["Hozen in the Mist"]]					= 6850,
	[L["Legend of the Brewfathers"]]			= 7230,
	[L["The Dark Heart of the Mogu"]]			= 6754,
	[L["The Seven Burdens of Shaohao"]]			= 6855,
	[L["The Song of the Yaungol"]]				= 6847,
	[L["What is Worth Fighting For"]]			= 6858,
}

-- waypoints for tomtom
Lorewalkers.waypoints		= {
	[L["Dread Wastes"]] = {
		[L["Cycle of the Mantid"]] = {
			name	= L["Heart of the Mantid Swarm"],
			x		= 48.38,
			y		= 32.85,
		},
		[L["The Empress"]] = {
			name	= L["Heart of the Mantid Swarm"],
			x		= 35.53,
			y		= 32.61,
		},
		[L["Mantid Society"]] = {
			name	= L["Heart of the Mantid Swarm"],
			x		= 59.90,
			y		= 54.70,
		},
		[L["Amber (Entrance)"]] = {
			name	= L["Heart of the Mantid Swarm"],
			x		= 53.61,
			y		= 15.48,
		},
		[L["Amber"]] = {
			name	= L["Heart of the Mantid Swarm"],
			x		= 52.52,
			y		= 10.06,
		},
		[L["The Deserters"]] = {
			name	= L["Between a Saurok and a Hard Place"],
			x		= 67.50,
			y		= 60.90,
		},
	},
	
	[L["Krasarang Wilds"]] = {
		[L["Waiting for the Turtle"]] = {
			name	= L["Ballad of Liu Lang"],
			x		= 72.21,
			y		= 31.01,
		},
		[L["Origins"]] = {
			name	= L["Fish Tails"],
			x		= 30.55,
			y		= 38.57,
		},
		[L["The Emperor's Burden - Part 4"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 40.50,
			y		= 56.62,
		},
		[L["Quan Tou Kuo the Two Fisted"]] = {
			name	= L["Legend of the Brewfathers"],
			x		= 81.43,
			y		= 11.45,
		},
		[L["Hozen Maturity"]] = {
			name	= L["Hozen in the Mist"],
			x		= 52.39,
			y		= 87.66,
		},
		[L["The Last Stand"]] = {
			name	= L["Between a Saurok and a Hard Place"],
			x		= 32.78,
			y		= 29.41,
		},
		[L["The Lost Dynasty"]] = {
			name	= L["The Dark Heart of the Mogu"],
			x		= 50.94,
			y		= 31.69,
		},
	},
	
	[L["Kun-Lai Summit"]] = {
		[L["Role Call"]] = {
			name	= L["Fish Tails"],
			x		= 74.48,
			y		= 83.55,
		},
		[L["The Emperor's Burden - Part 2"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 43.82,
			y		= 51.19,
		},
		[L["The Emperor's Burden - Part 6"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 67.76,
			y		= 48.33,
		},
		[L["The Emperor's Burden - Part 7"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 40.90,
			y		= 42.50,
		},
		[L["Victory in Kun-Lai"]] = {
			name	= L["What is Worth Fighting For"],
			x		= 63.04,
			y		= 40.82,
		},
		[L["Ren Yun the Blind"]] = {
			name	= L["Legend of the Brewfathers"],
			x		= 44.70,
			y		= 52.37,
		},
		[L["The Hozen Ravage"]] = {
			name	= L["Hozen in the Mist"],
			x		= 45.76,
			y		= 61.90,
		},
		[L["Yaungoil"]] = {
			name	= L["The Song of Yaungol"],
			x		= 71.72,
			y		= 63.02,
		},
		[L["Valley of the Emperors (Entrance)"]] = {
			name	= L["The Dark Heart of the Mogu"],
			x		= 53.00,
			y		= 46.50,
		},
		[L["Valley of the Emperors"]] = {
			name	= L["The Dark Heart of the Mogu"],
			x		= 50.60,
			y		= 48.05,
		},
		[L["Yaungol Tactics"]] = {
			name	= L["The Song of the Yaungol"],
			x		= 50.30,
			y		= 79.30,
		},
		[L["The Defiant"]] = {
			name	= L["Between a Saurok and a Hard Place"],
			x		= 77.55,
			y		= 95.33,
		},
	},
	
	[L["The Jade Forest"]] = {
		[L["Watersmithing"]] = {
			name	= L["Fish Tails"],
			x		= 66.01,
			y		= 87.56
		},
		[L["The Emperor's Burden - Part 1"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 47.08,
			y		= 45.14,
		},
		[L["The Emperor's Burden - Part 3"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 55.88,
			y		= 56.85,
		},
		[L["The First Monks"]] = {
			name	= L["What is Worth Fighting For"],
			x		= 35.74,
			y		= 30.46,
		},
		[L["Xin Wo Yin the Broken Hearted"]] = {
			name	= L["Legend of the Brewfathers"],
			x		= 37.30,
			y		= 30.12,
		},
		[L["Hozen Speech"]] = {
			name	= L["Hozen in the Mist"],
			x		= 26.38,
			y		= 28.33,
		},
		[L["The Saurok"]] = {
			name	= L["Between a Saurok and a Hard Place"],
			x		= 67.72,
			y		= 29.35,
		},
		[L["Spirit Binders"]] = {
			name	= L["The Dark Heart of the Mogu"],
			x		= 42.26,
			y		= 17.47,
		},
	},
	
	[L["Townlong Steppes"]] = {
		[L["The Emperor's Burden - Part 5"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 37.74,
			y		= 62.91,
		},
		[L["Trapped in a Strange Land"]] = {
			name	= L["The Song of Yaungol"],
			x		= 84.08,
			y		= 72.86,
		},
		[L["Dominance"]] = {
			name	= L["The Song of Yaungol"],
			x		= 65.50,
			y		= 50.10,
		},
	},
	
	[L["Vale of Eternal Blossoms"]] = {
		[L["The Emperor's Burden - Part 8"]] = {
			name	= L["The Seven Burdens of Shaohao"],
			x		= 68.80,
			y		= 44.22,
		},
		[L["Always Remember"]] = {
			name	= L["What is Worth Fighting For"],
			x		= 52.93,
			y		= 68.65,
		},
		[L["Together, We Are Strong"]] = {
			name	= L["What is Worth Fighting For"],
			x		= 26.62,
			y		= 21.49,
		},
		[L["The Thunder King"]] = {
			name	= L["The Dark Heart of the Mogu"],
			x		= 40.24,
			y		= 77.48
		},
	},
	
	[L["Valley of the Four Winds"]] = {
		[L["The Birthplace of Liu Lang"]] = {
			name	= L["Ballad of Liu Lang"],
			x		= 20.25,
			y		= 55.86,
		},
		[L["The Wandering Widow"]] = {
			name	= L["Ballad of Liu Lang"],
			x		= 34.57,
			y		= 63.87,
		},
		[L["A Most Famous Bill of Sale"]] = {
			name	= L["Ballad of Liu Lang"],
			x		= 55.09,
			y		= 47.13,
		},
		[L["Waterspeakers"]] = {
			name	= L["Fish Tails"],
			x		= 61.22,
			y		= 34.69,
		},
		[L["Pandaren Fighting Tactics"]] = {
			name	= L["What is Worth Fighting For"],
			x		= 18.84,
			y		= 31.70,
		},
		[L["Embracing the Passions"]] = {
			name	= L["Hozen in the Mist"],
			x		= 83.19,
			y		= 21.18,
		},
	},
}